Subject: [bug#43141] [PATCH 1/1] doc: Add "Getting Started" section.

From: Mathieu Othacehe <[email-masked]>
Date: Tue, 01 Sep 2020 20:24:32 +0200

Hey Ludo,

This is a really  nice addition, I'm sure it will be beneficial for
people who want to have a first impression of Guix.

> +If you installed Guix System, one of the first things you'll want to do
> +is to upgrade your system.  Once you've run @command{guix pull} to get
> +the latest Guix, you upgrade the system like this:
                        ^
                        can or may ?

> +The rest of this manual provides a reference for all things Guix.  Here
                                                                   ^
                                                                   provides?

Otherwise, seems great.

Thanks,

Mathieu